[SM-Grimoire-Bugs] [Bug 15518] udev 149 (and probably some older versions) is looking for linux/bsg.h but doesn't find it.

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Dec 19 01:52:51 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15518





--- Comment #4 from Lucas <jaffa225man at linuxmail.org>  2009-12-19 00:52:51 ---
Thanks for looking into it Eric.  I didn't see your post until I wrote my last
reply.  That did fix udev, but because just about everything depends on glibc,
I reverted it and udev until I have time/space to do a full system "sorcery
rebuild"/"sorcery upgrade".  That may be a problem, because I just checked my
/etc/sorcery/local/depends/glibc.p as you suggested, and it's using the new
(previous) settings:
GLIBC_NPTL="y"
GLIBC_CVS="n"
GLIBC_USEIDN="y"
GLIBC_SANITIZE_HEADERS="n"
INIT_INSTALLED="nscd"
INIT_NOT_INSTALLED=""
INIT_ENABLED="nscd"
INIT_DISABLED=""
GLIBC_HEADERS_DIR="/usr/src/glibc-2.11/linux-2.6.32"

Oh well, it's working for now (I get a login prompt, at least).  


Thanks again for your expertise Eric! :)

  Lucas

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list